.additional-navigation-widget{
  position:absolute;
  top:67px;
  left:561px;
  z-index:2;
  font:11px/20px Arial,sans-serif;
  }
  .additional-navigation-widget li{
    float:left;
    padding:0 10px;
    background:url("../img/separator.png") 100% 50% no-repeat;
    }
    .additional-navigation-widget li a{
      color:#fff;
      text-decoration:none;
      }